<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="y-91">Y-91</h1>
<p>Element: Yttrium (Z = 39); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j4t2’, ‘j4t0’, ‘j22’, ‘jnd50’, ‘b80’, ‘j32’, ‘jnd40’, ‘j33’, ‘t21’, ‘j4t1’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.39781e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.37241e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.32275e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.36224e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.39704e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.37266e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.34772e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.37246e+01 +/- 0.0 %</p>
<p>j22 time: 8.6; Collisions: 1.37172e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.36192e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.1 % (refs), 55.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 78.4 %</p>
<p>j33: rms = 68.7 %</p>
<p>b80: rms = 77.7 %</p>
<p>jnd40: rms = 77.8 %</p>
<p>j22: rms = 63.0 %</p>
<p>j311: rms = 63.5 %</p>
<p>j32: rms = 77.3 %</p>
<p>b71: rms = 77.2 %</p>
</body>
</html>
